<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]>      <html class="no-js"> <!--<![endif]-->
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Gonktastic Recipes</title>
        <meta name="description" content="Gonktastic recipes for gonks. Even a gonk can do it.">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">  
                    <span class="nav-bars">|</span>
                    Main Page 
                    <span class="nav-bars"> |</spas>
                </a> 
            </nav>
        </header>
        <main>  
            <h1>Freddo Cappuccino</h1>
            <img src="https://i.pinimg.com/originals/af/91/56/af915667bd5f6e1be9b41cf0e2fc7a15.jpg"
            alt="better than starbucky">
            <div>15 out of i^pi stars</div>
            <p>
                <h1>Ingredients</h1>
                <table>
                    <thead>
                        <tr>
                            <th>Amount</th><th>Items</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>2 shots</td><td>Espresso</td>  
                        </tr>
                        <tr>
                            <td>some</td><td>Granulated Sugar</td>
                        </tr>
                        <tr>
                            <td>at least one</td><td>cocktail shaker</td>
                        </tr>
                        <tr>
                            <td>a source of</td><td>Ice. Preferably cubed</td>
                        </tr>
                        <tr>
                            <td>a single</td><td>dark-roasted coffee bean</td>
                        </tr>
                    </tbody>
                </table>
                
            </p>
            <p>
                <h1>Steps</h1>
                <ol>
                    <li>brew 2 shots of espresso. and pour into shaker</li>
                    <li>add sugar to shaker to taste</li>
                    <li>shake it like it owes you money, ie till frothy</li>
                    <li>strain into a glass</li>
                    <li>Optional: top with cinnamon or cocoa powder</li>
                    <li>STRICTLY-REQUIRED: a single dark-roasted espresso bean floating on top of foam</li>
                </ol>
                
            </p>
            <p>
                Made by <span>who-you-know</span>
            </p>
            
        </main>
    </body>
</html>